<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ea6d35afefc2332064ab81d3a1f4fa7">
  <dict>
    <!--2024-05-31 15:03:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:03:27.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
